/* TD Solutions
   A website from 18ninjas.com
 */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* TD Solutions styles */

body {
    background-color:#838d96;
    color:#333;
}
h1 {
    color:white;
    font-family: "sommet-slab", serif;
    font-size: 2.9em;
    font-weight: 800;
    padding-bottom: 0.5em;
    text-shadow:#253E45 1px 1px 0;
}
h2 {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.1;
    padding-bottom: 1em;
}
th {
    color:#f68c1a;
    text-align: left;
    vertical-align: top;
}
a {
    color:black;
    text-decoration: none;
}
a:focus, a:hover {
    text-decoration: underline;
}
a:active, a:hover {
    color:yellow;
}
#contact-details{
    line-height: 1.4;
    text-align: left;
}
#contact-details td, #contact-details th {
    padding: 5px 0;
}
#contact-details td {
    color:black;
    font-style:normal;
    font-weight:700;
}
#contact-details th {
    font-weight: 700;
    padding-right:10px;
    width:105px;
}
#content {
    font-family: "museo-slab", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    margin: 6% 0 0 6%;
    position:relative;
    width: 88%;
}

@media screen and (max-width:480px) {
    h1 { font-size: 2.9em; }
    h2 { font-size: 1.5em; }
    #contact-details { font-size: .9em; }
    #contact-details td { font-weight:300; font-size: .9em; }
    #contact-details th { font-weight:300; color:white; font-size: .9em; text-shadow:none; }
}

@media screen and (min-width: 481px) and (max-width:1199px) {
    h1 { font-size: 3.7em; }
    h2 { font-size: 1.8em; }
    #contact-details { font-size: 1.1em; }
    #contact-details td { font-size: .9em; }
}

@media screen and (min-width: 1200px) {
    h1 { font-size: 4.5em; }
    h2 { font-size: 2.2em; }
    #contact-details { font-size: 1.3em; }
}

